RubyGems Navigation menu

linkedin-bdigital 0.2.2.3

Ruby wrapper for the LinkedIn API

Gemfile
          gem 'linkedin-bdigital', '~> 0.2.2.3'
  
  
  
  
  
  
  

install
          gem install linkedin-bdigital
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Josh Kalderimis

Owners:

Total downloads 4,463

For this version 1,197

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2.3 - March 1, 2010 (51.5 KB)
  2. 0.2.2.2 - March 1, 2010 (51.5 KB)
  3. 0.2.2.1 - March 1, 2010 (51.5 KB)
  4. 0.2.2 - March 1, 2010 (51.5 KB)